#rt-breadcrumbs .rt-block {
    margin: 5px;
    padding: 1px 15px;
}

span.itemImageCaption {
    color: #000;
    display: block;
    font-size: 13px;
    text-align: center;
    float: center !important;
}
body #k2Container.itemListView .itemList #itemListLeading .catItemImage img {
    border: 1px solid rgba(0, 0, 0, 0.4);
    margin: 10px 0 5px;
    max-width: 70%;
    padding: 0;
    width: 70% !important;
}

body #k2Container.itemView .itemImage img {
    border: 1px solid rgba(0, 0, 0, 0.4);
    margin: 10px 0 15px;
    max-width: 70%;
    padding: 0;
    width: 100% !important;
}

#megamenucss #js-mainnav.megamenu ul.level0 li.megacss span.megacss, #megamenucss #js-mainnav.megamenu ul.level0 li.megacss a.megacss {
    cursor: pointer;
    display: block;
    line-height: normal;
    margin: 0;
    padding: 12px 13px;
    text-decoration: none;
}

#k2Container {
    padding: 0 40px 24px !important;
}

#megamenucss #js-mainnav.megamenu .js-megamenu {
    font-family: Helvetica,Arial,sans-serif;
    font-size: 14px;
}

#rt-breadcrumbs .rt-container {
    background: #DFDFD0 none repeat scroll 0 0;
    color: #000;
}


a#subtn_55aab4ac8eacf span {
    border-radius: 3px;
    font-size: 17px;
    line-height: 25px;
    padding: 7px 22px;
}

.itemListCategory h2 {
    font-size: 36px;
}
.jux-fa-music::before {
    content: "";
  padding-right: 7px;
}

.jux-fa-leaf::before {
    content: "";
  padding-right: 7px;
}
 
.jux-fa-ship::before {
    content: "";
    padding-right: 7px;
}

.jux-fa-laptop::before {
    content: "";
    padding-right: 7px;
}

.jux-fa-institution::before {
    content: "";
    padding-right: 7px;
}

.jux-fa-money::before {
    content: "";
    padding-right: 7px;
}

.jux-fa-microphone::before {
    content: "";
    padding-right: 7px;
}

.fa-leaf::before {
    content: "";
    padding-right: 7px;
}
.fa-briefcase::before {
    content: "";
  padding-right: 7px;
}

.fa-stack-exchange::before {
    content: "";
  padding-right: 7px;
}

.fa-microphone::before {
    content: "";
  padding-right: 7px;
}
.fa-soccer-ball-o::before, .fa-futbol-o::before {
    content: "";
  padding-right: 7px;
}
.fa-bar-chart::before {
    content: "";
    padding-right: 7px;
}

#rt-breadcrumbs .rt-block {
    margin: 5px;
    padding: 1px 15px;
}
#rt-footer .rt-container {
   background: #ddceae url("../../images/backs/pattern_012.png") repeat fixed 0 0;
    color: #000;
}
h1 {
    font-size: 53.8px;
    line-height: 31.2px;
}

h1_large {
    font-size: 43.8px;
    line-height: 31.2px;
}

.menu-block .gf-menu .dropdown .item {
    font-size: 13px;
    font-weight: bold;
}
.menu-block .gf-menu .dropdown {
    background: #000 none repeat scroll 0 0;
    border: 1px solid transparent;
    border-radius: 3px;
    padding: 0 5px;
}

.su-table table {
    border: 1px solid #ccc !important;
    border-collapse: collapse !important;
    font-size: 1em !important;
    margin: 0 !important;
    width: 100% !important;
}
#rt-header .rt-container {
  background: #d4bd28 url("../../images/backs/pattern_012.png") repeat fixed 0 0;
    color: #ffffff;
    z-index: 101;
}
.fp-utility.rt-horizmenu {
    font-family: "roboto",Verdana,Helvetica,Arial,sans-serif;
    text-align: right;
}

.su-table .su-even td {
     background: #d4bd28 url("../../images/backs/pattern_012.png") repeat fixed 0 0;
}
.su-table td {
    background: #d4bd28 url("../../images/backs/pattern_012.png") repeat fixed 0 0 !important;
    border: 1px solid #d4bd28 !important;
    padding: 0 !important;
}
.menu-block .gf-menu.l1 > li > .item {
    height: 60px;
    padding: 0;
}
.gf-menu.l1 > li > .item {
    display: table-cell;
    font-size: 16px;
    line-height: 24px;
    padding: 0 15px;
    vertical-align: middle;
}
.menu-block .gf-menu .item {
    font-family: "roboto",Verdana,Helvetica,Arial,sans-serif;
}
	background-repeat: no-repeat;
    background-attachment: fixed;
#rt-header .rt-container {
    background-image: url("../../images/backs/pattern_012.png") repeat fixed 0 0 #ccc;
    color: #ffffff;
    z-index: 101;
}

.menu-block .gf-menu.l1 > li > .item .menu-item-wrapper {
    color: #000;
    margin: 0 10px;
    padding: 0;
    transition: color 0.3s ease 0s;
}

.rt-block {
    margin: 5px;
    padding: 1px;
}

#rt-content-top {
  display: inherit;
}

.rt-sidebar-block {
    padding: 0 1px;
}
#rt-sidebar-a, #rt-sidebar-b, #rt-sidebar-c {
    margin-top: 5px;
}

.fp-roksprocket-stories-showcase .layout-stories .sprocket-features-content-wrapper {
    bottom: 60px;
    left: 60px;
    width: 50%;
}
.fp-roksprocket-stories-showcase .layout-stories .sprocket-features-title {
    font-family: "playfairdisplay",Verdana,Helvetica,Arial,sans-serif;
    font-size: 4.5em;
    font-weight: bold;
    line-height: 1em;
}
.fp-roksprocket-stories-showcase .layout-stories .sprocket-features-content {
    background: none repeat scroll 0 0 rgba(25, 25, 25, 0.5);
}
.layout-stories .sprocket-features-pagination li {
    backface-visibility: hidden;
    cursor: pointer;
    display: inline-block;

    opacity: 0.9;
    padding: 0;
    transform: translateZ(0px);

}
.photo {
    background: none repeat scroll 0 0 #fafafa;
    border: 1px solid #e5e5e5;
    border-radius: 4px;
    color: #666666;
    height: auto;
    padding: 10px;
    width: 90% !important;
}
.rt-sidebar-block {
    padding: 0;
}

ul.check > li:before {
    content: "";
    font-family: FontAwesome;
    font-size: 15px;
    font-style: normal;
    font-weight: normal;
    padding-right: 10px;
    color: #1BADCF;
}
ul.check > li:first-child {
    margin-top: 0;
}
ul.check > li {
    padding: 4px 0 0 10px;
}

ul.blank, ul.space, ul.line, ul.check, ul.zebra {
    list-style: none outside none;
}
#rt-page-surround {
	background-color: #E4D5C5;
    background-image: url("../../images/beachback2.jpg");
	background-repeat: no-repeat;
    background-attachment: fixed; 
    color: #000;
    overflow: hidden;
}